Remove obsolete Breaks/Provides.

parent 8eb6c0f4
......@@ -21,9 +21,6 @@ Pre-Depends:
Depends:
${misc:Depends},
${shlibs:Depends}
Breaks:
gstreamer1.0-plugins-bad (<= 1.0.10-3) [armel],
yatm (<= 0.8-1) [armel]
Description: Sound stretching library
SoundTouch is a library that can be used to change pitch and time
of soundfiles independently.
......@@ -56,7 +53,6 @@ Replaces:
Conflicts:
libsoundtouch1-dev
Provides:
libsoundtouch0-dev,
libsoundtouch1-dev
Description: Development files for the sound stretching library
SoundTouch is a library that can be used to change pitch and time of
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment